# Web Widget Digitized Signature

This module provides a widget for binary fields that allows to digitize a signature and store it as an image.

As demonstration, it includes this widget at user level, so that we can store a signature image for each user.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

# Configuration

1. To use this module, you need to add `widget="signature"` to your binary field in your view.
2. You can specify signature dimensions like the following: `<field name="signature_image" widget="signature" width="400" height="100"/>`

# Usage

1. Go to Settings > Users > Users.
2. Open one of the existing users.
3. You can set a digital signature for it on the field “Signature”.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Serpent Consulting Services Pvt. Ltd.
- Agile Business Group
- Tecnativa

## Contributors

- Jay Vora <jay.vora@serpentcs.com>
- Lorenzo Battistini <lorenzo.battistini@agilebg.com>
- Pedro M. Baeza <pedro.baeza@gmail.com>
- Vicent Cubells <vicent@vcubells.net>
- Mayank Gosai <mgosai@opensourceintegrators.com>
- Maxime Chambreuil <mchambreuil@opensourceintegrators.com>

## Other credits

- Tecnativa <https://www.tecnativa.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/web project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.